# OLD?    ATOM IMAGE=Atom 圖片
# OLD?    CHOOSE THE IMAGE TO BE USED=選擇要使用的圖片
# OLD?    DESCSYNDICATE=聯合供稿模組顯示一個讓所有人可以從您網站中的所有最近新聞抓取RSS聯合供稿的連結. 當您點按RSS圖示, 您會被導向到一個列出所有最近的新聞的XML格式新頁面. 要使用來自其它Joomla!網站的RSS新聞飼料(feed)或閱讀器, 您可以剪下然後貼上這個網址.
# OLD?    OPML=OPML
# OLD?    OPML IMAGE=OPML 圖片
# OLD?    RSS 0.91=RSS 0.91
# OLD?    RSS 0.91 IMAGE=RSS 0.91 圖片
# OLD?    RSS 1.0=RSS 1.0
# OLD?    RSS 1.0 IMAGE=RSS 1.0 圖片
# OLD?    RSS 2.0 IMAGE=RSS 2.0 圖片
# OLD?    SHOW/HIDE ATOM 0.3 LINK=顯示/隱藏 Atom 0.3 連結
# OLD?    SHOW/HIDE OPML LINK=顯示/隱藏 OPML 連結
# OLD?    SHOW/HIDE RSS 0.91 LINK=顯示/隱藏 RSS 0.91 連結
# OLD?    SHOW/HIDE RSS 1.0 LINK=顯示/隱藏  RSS 1.0 連結
# OLD?    SHOW/HIDE RSS 2.0 LINK=顯示/隱藏  RSS 2.0 連結 
ATOM 1.0=Atom 1.0
FORMAT=格式
MOD_SYNDICATE=mod_syndicate
PARAMFEEDFORMAT=選擇RSS聯合供稿的格式
PARAMTEXT=輸入單獨顯示 RSS 連結的文字
RSS 2.0=RSS 2.0
SMART SYNDICATION MODULE THAT CREATES SYNDICATED FEED FOR THE PAGE WHERE THE MODULE IS DISPLAYED=智慧型聯合供稿模組會針對這個模組顯示出來的那個頁面文章產生RSS聯合供稿飼料(feed)
SYNDICATE=RSS聯合供稿
TEXT=文字
